.fl{
	float: left;
}
.fr{
	float: right;
}

.w_1200 {width: 1200px;}

.margin{margin: 0 auto}

.head_index{
	height: 60px;
	background-color: rgba(0,0,0,0.4);
    position: absolute;
    width: 100%;
}
.head_index .logo{
    display: block;
    margin-top: 11px;
}
.head_index .nav a{
    display: inline-block;
    line-height: 60px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    margin: 0 15px;
}
.head_index .nav a:hover{
    color: #ff9c00;
}
.head_index .nav a.on{
    color: #ff9c00;
}

.head_index .ercodebox{
    position: relative;
    margin-right: 28px;
}
.head_index .ercodebox .ercode{
    cursor: pointer;
    margin-top: 15px;
}
.head_index .ercodebox .ercode span{
    display: inline-block;
    font-size: 12px;
    width: 28px;
    line-height: 14px;
    color: #fff;
    vertical-align: -7px;
}
.head_index .ercodebox .ercode img{
    display: inline-block;
}

.head_index .ercodebox .ercodeShow{
    display: none;
    z-index: 2;
    position: absolute;
    width: 108px;
    height: 118px;
    right: -43px;
    top:48px;
    }
.head_index .ercodebox:hover .ercodeShow{
    display: block;
    }

.head_index .search{
    width: 200px;
	height: 22px;
	background-color: rgba(0,0,0,0.3);
    padding: 0 10px;
    border-radius: 22px;
    margin-right: 28px;
    margin-top: 18px;
}
.head_index .search form{
    display: block;
    height: 22px;
    zoom:1;
    overflow: hidden
}
.head_index .search input{ 
    line-height: 20px;
    font-size: 12px;
    color: #fff;
    border: 0;
    height: 20px;
    font-family: Microsoft yahei;
    display:block;
    float: left;
    width: 187px;
}
.head_index .search button{
    border: 0;
    background: url("/portal/zkxscsb/images/search_icon.png");
    width: 13px;
    height: 13px;
    display:block;
    float: left;
    outline: none;
    cursor: pointer;
    margin-top: 4px;
}
.banner_index{
    height: 358px;
    background-image: url("/portal/zkxscsb/images/indexBanner1.png");
    background-position: center;
    background-repeat: no-repeat;
}

.win{
	width: 70px;
	height: 200px;
	background-color: rgba(0,0,0,0.3);
	position: fixed;
	right: 0;
	top: 200px;
	border-radius: 15px;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
	z-index: 10000;
}

.win a .icon{
	margin-top: 20px;
}

.win a .icon img{
	width: 40px;
}

.win a .txt{
	letter-spacing: 8px;
	text-indent: 8px;
	margin-top: 8px;
}

.head_page{
	height: 52px;
	background-color: rgba(0,0,0,0.4);
    position: absolute;
    width: 100%;
}
.head_page .text{
    display: block;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    line-height: 52px;
}

.head_page .loginty{
    line-height: 52px;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}
.head_page .loginty:hover{
    color: #ff9c00;
}
.head_page .logintytext {
    line-height: 52px;
    color: #fff;
    font-size: 14px;
}

.banner{
    height: 319px;
    background: url(/portal/zkxscsb/images/indexBanner1.jpg) center;
}
.banner img{
    display: block;
    margin: 0 auto;
    padding-top: 80px;
}

